查看: 150|回复: 1
收起左侧

[求助] 为什么我的树莓派安装不了qt啊

2019-3-17 15:48:11 | 显示全部楼层 |阅读模式
我按照网上说的先sudo apt-get install qt4-dev-tools,然后再sudo apt-get install qtcreator时,要么依赖有问题要么会自动把之前下载的qmake-qt4之类的卸载
回复

使用道具 举报

2019-3-18 20:21:53 | 显示全部楼层
你用的是树莓派哪个型号,我之前3B+装Qt4也有问题,忘了是什么问题,然后我装的Qt5,就没问题了。
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

热点推荐

关注我们,了解更多

官方微博

官方微信

服务热线:10:00-16:00

13714503811

公司地址:深圳市龙岗区南湾街道东门头路8号

Copyright © 2012-2020 Powered by 树莓派论坛 2019.4
快速回复 返回列表 返回顶部